#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

DWORD WINAPI
SetClassLong(HWND hWnd, int nIndex, LONG dwNewLong)
{
	if(win_useunicode)
		return SetClassLongW(hWnd, nIndex, dwNewLong);
	return SetClassLongA(hWnd, nIndex, dwNewLong);
}
